Subject: New Reply Received - Order 9657378814
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 11:23:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order 9657378814  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Management,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I spoke with your representative Dania earlier regarding the defected item; I explained I placed the order on 1st May for Chicco Next To Me Sleeping Crib via your website, and my husband opened the item to assemble it yesterday in preparation for our baby's
 arrival soon, and we came to find out that the item is defected (please refer to the attached images). This cannot be used as it is clearly not safe for a baby.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Despite this, I was told the item cannot be returned/exchanged as it has been over 14 days. However, as mentioned above we did not open the package until yesterday as we were waiting to assemble it closer to my baby's delivery date.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I have therefore informed <b>Dubai Consumer Rights</b> as Dania was not able to help my situation.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
If the management team are able to assist me with the return/exchange, please let me know.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hina Shaikh</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
+971 556800655</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266489'>74b6cfa1-1fd0-45b4-9903-4211176a9117.JPG</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266490'>ATT00001.txt</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266491'>c72a1a33-0429-4694-ad05-01171f71bb0e.JPG</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266492'>ATT00002.txt</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266493'>26a6e2c0-beff-40f1-bad4-5b276588d0a1.JPG</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240266494'>ATT00003.txt</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2882015